Subject: [GIT PULL] Allwinner fixes for 3.15

From: [email-masked] (Maxime Ripard)
Date: Sun, 11 May 2014 06:38:22 +0200

On Sat, May 10, 2014 at 08:24:57PM -0700, Olof Johansson wrote:
> On Thu, May 08, 2014 at 05:53:52PM -0500, Maxime Ripard wrote:
> > The following changes since commit c9eaa447e77efe77b7fa4c953bd62de8297fd6c5:
> > 
> >   Linux 3.15-rc1 (2014-04-13 14:18:35 -0700)
> > 
> > are available in the git repository at:
> > 
> >   https://github.com/mripard/linux.git 
> 
> This doesn't seem right.
> 
> However, I found a tag tags/sunxi-fixes-for-3.15 for
> 84e108fc7b23310fb6d93a657e47181d64ab6e93 in your repo, so I merged
> that. Please check your scripts.

Hmmm, odd indeed. I'll double-check to see where I might have screwed
this up. Sorry.

> > for you to fetch changes up to 84e108fc7b23310fb6d93a657e47181d64ab6e93:
> > 
> >   ARM: sunxi: Enable GMAC in sunxi_defconfig (2014-05-01 17:07:42 -0700)
> 
> Merged.

Thanks!
Maxime

-- 
Maxime Ripard, Free Electrons
Embedded Linux, Kernel and Android engineering
http://free-electrons.com
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 836 bytes
Desc: Digital signature
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20140511/9f5bb78c/attachment.sig>